net.i2p.router.transport

## Interface FIFOBandwidthLimiter.CompleteListener

All Known Implementing Classes:
  NTCPConnection

Enclosing class:
  FIFOBandwidthLimiter

    public static interface FIFOBandwidthLimiter.CompleteListener

### Method Summary

Methods
`void` `complete(FIFOBandwidthLimiter.Request req)`

### Method Detail

#### complete

    void complete(FIFOBandwidthLimiter.Request req)